/*------------------------------------*    MAIN
\*------------------------------------*/
@import url(bootstrap-grid.min.css);
html {
  font-size: 62.5%;
  background-color: #f47721;
  overflow-x: hidden; }

body {
  font: 300 14px/1.4 'open sans', Helvetica, Arial, sans-serif;
  color: #444;
  background-color: #fff; }

article {
	max-width:1280px;
	margin:0 auto;
}

/* clear */
.clear:before,
.clear:after {
  content: ' ';
  display: table; }

.clear:after {
  clear: both; }

.clear {
  *zoom: 1; }

img {
  max-width: 100%;
  vertical-align: bottom; }

a {
  color: #4d4d4d;
  text-decoration: none;
  transition: ease 0.3s all; }

footer a {
  color: #fff; }

footer a:hover {
  color: #4d4d4d; }

.footercontact {
	padding:15px;
	text-align:center;
	font-size:30px;
	font-weight:bold;
}
.footernav {
	display:flex;
	flex-flow:row wrap;
	justify-content:center;
}
.footernav a {
	font-size:17px;
	margin:0 20px 20px 20px;
}
a:hover {
  color: #839aa7; }

a:focus {
  outline: 0; }

a:hover,
a:active {
  outline: 0; }

input:focus, textarea:focus {
  outline: 0;
  border: 1px solid #9db9c8; }

.blue {
  background-color: rgba(157, 185, 200, 0.5);
}
.blue::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  background-color: rgb(157, 185, 200);
}
#blue {
  background-color: rgba(157, 185, 200, 0.5); }

.sp-page-icon img {
  max-height: 90px;
  width: auto; }

.sp-page-copy {
  padding: 0 20px; }

/*------------------------------------*    STRUCTURE
\*------------------------------------*/
/* wrapper */
.wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative; }

/* header */
/* logo */
.logo-img {
  max-width: 240px; }

/* nav */
#smallmen {
  margin: 0 0 0 auto;
  font-size: 2.2rem;
  color: #fff;
  border: none;
  background-color: #f47721;
  transition: ease 0.3s all; }

#smallmen:hover {
  opacity: 0.5; }

#smallmen:focus {
  border: none;
  outline: none; }

.footersocial {
  margin: 7px auto;
  display: flex;
  justify-content: flex-end; }

.footersocial * {
  padding: 0 5px; }

.copyright {
	margin:0 auto;
  padding: 7px 0;
  text-align:center;
border-top:solid 1px #fff; }

.navsmall .sub-menu a {
  font-size: 1.6rem;
  line-height: 2.2rem;
  opacity: 0.7; }

#menu-item-266:hover {
  opacity: 1 !important; }

.navbig .sub-menu {
  margin-left: -15px;
  display: none;
  list-style: none;
  position: absolute;
  background-color: #FFF;
  padding-left: 0 !important;
  padding-bottom: 10px;
  padding-right: 15px;
  padding-top: 10px;
  justify-content: flex-start !important; }

.navbig .sub-menu li {
  padding-top: 5px; }

.smallmenu {
  text-align: right;
  display: none;
  background-color: #f47721; }

.smallmenu a {
  font-size: 1.8rem;
  line-height: 3rem;
  color: #fff; }

.smallmenu ul li {
  list-style: none;
  transition: ease 0.3s all; }

.smallmenu ul li:hover {
  opacity: 0.5; }

.nav {
	display:flex;
	flex-flow:row wrap;
	justify-content:flex-end;
}

.headerph {
	margin-top:10px;
	font-size:20px;
	font-weight:bold;
	color:#f47721;
	margin-left:20px;
}
.headerphmob {
	font-size:17px;
	font-weight:bold;
	color:#fff;
}

nav ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end; }

nav ul li {
  margin-left: 20px; }

.navsmall {
  z-index: 100;
  position: fixed;
  padding: 15px;
  display: block;
  justify-content: space-between;
  background-color: #f47721; }

.navbig {
  display: none;
z-index:10;
position:relative; }

.hero {
  margin-top: 0;
  min-height: 400px;
  height: 40vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
.hero2 {
	z-index:-1;
	margin-top:65px;
	max-height:400px;
	overflow:hidden;
}
input, textarea {
  transition: ease 0.5s all;
  border: 1px solid #839aa7;
  border-radius: 3px;
  padding: 10px;
  margin: 13px;
  width: calc(100% - 20px); }

input[type=submit] {
  background-color: #fff;
  max-width: 300px;
  display: block;
  margin: 0 auto; }

input[type=submit]:hover {
  opacity: 0.5; }

/* sidebar */
/* footer */
.footer {
  color: #fff;
  background-color: #f47721; }

.supplier {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around; }

.supplier img {
  margin: 15px;
  width: 130px;
  height: auto; }

.row {
  max-width: 1280px;
  margin: 0 auto; }

.padd20, .paddbot20 {
  padding-bottom: 5%; }

.padd20, .paddtop20 {
  padding-top: 5%; }

.width {
  max-width: 1280px;
  margin: 0 auto; }

/*------------------------------------*    PAGES
\*------------------------------------*/
.about .hero {
  background-position: bottom; }

.whitewheel {
  margin: 0 auto;
  margin-top: -400px;
  max-width: 400px;
  height: auto; }

.whitewheel img {
  max-width: 400px;
  height: auto;
  opacity: 0.5; }

.uplogo {
  padding-top: 20px;
  max-width: 600px;
  margin: 0 auto; }

.uplogo img {
  max-width: 800px;
  height: auto; }

/*------------------------------------*    IMAGES
\*------------------------------------*/
/*------------------------------------*	TYPOGRAPHY
\*------------------------------------*/
@font-face {
  font-family: 'Font-Name';
  src: url("fonts/font-name.eot");
  src: url("fonts/font-name.eot?#iefix") format("embedded-opentype"), url("fonts/font-name.woff") format("woff"), url("fonts/font-name.ttf") format("truetype"), url("fonts/font-name.svg#font-name") format("svg");
  font-weight: normal;
  font-style: normal; }

/*------------------------------------*    RESPONSIVE
\*------------------------------------*/
@media only screen and (min-width: 768px) {
  .footersocial {
    margin: 7px 7px 7px auto; }
	.headconsm {}
}
@media only screen and (min-width: 850px) {
  .navsmall {
    display: none; }
  .navbig {
    display: block; }
  .hero {
    margin-top: -190px; } 
	.hero2 {
		margin-top:-190px;
	}
}

/*------------------------------------*    MISC
\*------------------------------------*/
::selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none; }

::-webkit-selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none; }

::-moz-selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none; }

.mapmax {
  max-width: 900px;
  margin: 0 auto; }

/*------------------------------------*    WORDPRESS CORE
\*------------------------------------*/
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #FFF;
  border: 1px solid #F0F0F0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption .wp-caption-text,
.gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/*------------------------------------*    PRINT
\*------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }
